#### CHRSET

#### Synopsis

    HELP:   Convert the character set
    TYPE:   OBJECT
    SYNTAX: CHRSET(CCSID='str'/DEFAULT/ASCII/EBCDIC/SYSTEM/LOCAL,CASE=UPPER/LOWER/FOLD/SUPPER/SLOWER/USRTAB,COMBINED=NFD/NFC/AUTO/ON/OFF,USRTABLE='str'/NPAS/SEPA/DELA/DLAX,WHITESPACE=PRESERVE/REPLACE/COLLAPSE/REMOVE/TRAILING/LEADING/BOTH/NUMBER,ONEMAP)

#### Description

This object can be used to activate the character conversion from a external code page to the neutral internal representation in UTF-8.